# Function isPolygonGeometrySymbol

- isPolygonGeometrySymbol(symbol): symbol is
  | SimpleFillSymbol
  | PictureFillSymbol
  | SimpleMarkerSymbol
  | TextSymbol
  | CIMSymbol
  | LabelSymbol3D
  | PolygonSymbol3D

- Is the Symbol compatible with Polygon Geometries.

  #### Parameters

  - symbol: unknown

    The Symbol.

  #### Returns symbol is
  | SimpleFillSymbol
  | PictureFillSymbol
  | SimpleMarkerSymbol
  | TextSymbol
  | CIMSymbol
  | LabelSymbol3D
  | PolygonSymbol3D